# Generated by Django 4.2 on 2024-08-02 08:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0018_alter_geocontext_flag'),
    ]

    operations = [
        migrations.AddField(
            model_name='querysnapshot',
            name='processed_payload',
            field=models.JSONField(default=None, editable=False, null=True),
        ),
    ]
